body {
    /* background-image: linear-gradient(to bottom, rgba(6, 65, 62, 0.8), rgba(5, 21, 66, 0.966)), url("./img/bg_industries.png"); */
    background-image: linear-gradient(to bottom, rgba(6, 65, 62, 0.8), rgba(5, 21, 66, 0.966)), font-family: "Poppins", sans-serif;
    background-size: cover;
    min-height: 100vh;
    background: #fff;
}

.btn-primary {
  background: #25a881;
  border-color: #25a881;
  border-radius: 3px;
}

.btn-primary:hover {
  background: #002b45;
  border-color: #002b45;
  border-radius: none;
}

.bg-primary {
  background: #25a881 !important;
}

.bg_nav {
  background: #00308f;
  /* background: linear-gradient(284deg, rgba(16, 66, 131, 1) 0%, rgba(34, 174, 135, 1) 100%) !important; */
  border-bottom: thin solid #05050593;
}

/*header {
  background: url(./img/inside_bg.png) no-repeat;
  background-size: cover;
}*/
.logo {
    /*padding: 10px 0px;
    display: flex;
    align-items: center;
    gap: 15px;
    flex-direction: row;*/
    padding: 10px 0px;
    display: flex;
    align-items: center;
    gap: 15px;
    flex-direction: row;
}

.logo-container {
  display: block;
}

.border-right {
  border-right: 2px solid #888 !important;
}

.logo img {
  height: 80px;
}

.logo h1 {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff7e;

  margin-bottom: 0px;
}

    .logo h1 span {
        display: block;
        font-weight: bold;
        color: white;
        font-size: 25px;
        margin-top: 16px;
    }

.logo P {
    font-size: 22px;
    color: #ffd25a; /*#f1f1f182*/
    float: none;
}

.officials_wrapper {
  background: #f1f7f9;
  padding: 20px 0px 0px;
}

.officials_wrapper .officials {
  text-align: center;
}

.officials_wrapper .officials h2 {
  font-size: 16px;
  font-weight: bold;
}

.officials_wrapper .officials p {
  margin-bottom: 0px;
}

.officials_wrapper .officials h2 span {
  font-size: 16px;
  font-weight: normal;
  display: block;
}

.officials_wrapper .officials img {
  width: 125px;
  margin-bottom: 10px;
  z-index: 999;
  position: relative;
  box-shadow: 0px 0px 5px rgba(3, 3, 3, 0.356);
}

.officials_wrapper .officials .wrap-box {
  position: relative;
  width: 125px;
  height: 125px;
  align-self: center;
  margin: 0px auto;
  margin-bottom: 20px;
}

.officials_wrapper .officials .wrap-box::before {
  background: #00308f;
  content: "";
  width: 80px;
  height: 80px;
  top: -10px;
  left: -10px;
  display: block;
  position: absolute;
  z-index: 2;
}

.officials_wrapper .officials .wrap-box::after {
  background: #f29423;
  content: "";
  width: 80px;
  height: 80px;
  bottom: -10px;
  right: -10px;
  display: block;
  position: absolute;
  z-index: 2;
}

.service-links-wrapper {
  background: #394660;
  padding: 20px 0px;
}

.service-links {
  display: flex;
  align-items: center;
  height: 65px;
  width: 100%;
  padding: 0px 20px;
  border-radius: 5px;
}

.service-links img {
  padding-right: 15px;
  margin-right: 5px;
  border-right: 2px solid rgba(255, 255, 255, 0.5);
}

.bg-link-1 {
  background: #f29423;
}

.bg-link-2 {
  background: #7dac2a;
}

.bg-link-3 {
  background: #31b0d8;
}

.dashboard_wrapper {
  padding-top: 50px;
  position: relative;
}

.welcome-content {
  background-image: linear-gradient(to bottom, #00308fd0, #00308fd0),
    url("img/training.png");
  background-size: cover;
  padding: 50px;
  text-align: center;
  color: white;
  margin: 50px 0px;
}

.welcome-content h2 {
  text-align: center;
}

.service-links-wrapper a {
  color: white;
  font-size: 16px;
  text-transform: uppercase;
}

.innertitle {
  background: rgb(222, 222, 248);
}

h2.title {
  font-weight: 300;
  margin-bottom: 45px;
  padding: 25px 0px;
}

h2.title span {
  font-weight: 600;
  margin-bottom: 45px;
  text-align: center;
  padding-top: 50px 0px;
  color: #00308f;
}

.carousel-inner .carousel-caption {
  position: absolute;
  color: white;
  width: 50%;
  top: 25%;
  z-index: 99999;
  text-align: left;
}

.carousel-inner .carousel-caption h2 {
  font-weight: 100;
  font-size: 2vw;
  text-shadow: 0px 2px 2px #000;
  line-height: 6vh;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.carousel-inner .carousel-caption h2 span {
  font-weight: 800;
  font-size: 4vw;
}

.top-bar {
  background: #eee;
  color: #000;
  padding: 5px 0px;
  line-height: 22px;
}

.top-bar p {
  margin: 0px;
  font-weight: bold;
}

.top-bar a {
  color: #223042;
  border-right: thin solid rgba(0, 0, 0, 0.2);
  padding: 0px 10px;
  font-size: 16px;
}

.top-bar button {
  background: #223042;
  color: #fff;
  border: none;
  padding: 3px 10px;
  margin-left: 1px;
}

.navbar-dark .navbar-nav .nav-link {
  color: white;
  text-transform: uppercase;
  text-shadow: 0px 0px 2px #000;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 15rem;
  margin: 0;
  font-size: 1rem;
  text-align: left;
  list-style: none;
  background-color: #500d0d;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0;
  padding: 0px;
}

.dropdown-menu .dropdown-item {
  color: #fff;
  padding: 8px 15px;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
  color: #16181b !important;
  text-decoration: none;
  background-color: #ff5f31;
}

ul.liststyles {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

ul.liststyles li {
  margin-bottom: 10px;
  text-align: justify;
  padding-bottom: 10px;
  padding-left: 30px;
  background: url("img/listicon.png") no-repeat left top;
  background-size: 2%;
  background-position-y: 5px;
  border-bottom: 1px dotted #4e9a46;
}

ul.liststyles li a {
  color: #16181b;
}

footer {
  background: #131313;
  color: rgba(255, 255, 255, 0.5);
  padding: 50px 0px 20px;
  font-size: 14px;
}

footer h5 {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}

footer ul {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
}

footer ul li {
  padding: 3px 0px;
  border-bottom: thin dotted rgba(255, 255, 255, 0.1);
}

footer ul li a {
  color: rgba(135, 206, 250, 0.549);
}

footer img {
  width: 80px;
}

footer .small-img img {
  height: 50px;
}

footer .border-top {
  border-top: thin solid rgba(255, 255, 255, 0.1) !important;
}

footer .border-top img {
  height: 30px;
  width: 206px;
}

.footer-wrap {
  display: flex;
}

.footer-logo {
  float: left;
  display: block;
  margin-right: 10px;
}

.innerpage {
  background: #ecebeb;
  padding: 50px 0px;
}

.innerpage h2 {
  text-transform: uppercase;
  font-weight: 100;
  margin-bottom: 50px;
  text-align: center;
}

.innerpage h2::after {
  width: 70px;
  height: 5px;
  background: #4e9a46;
  content: "";
  position: absolute;
  display: block;
  margin-top: 16px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  right: 50%;
}

.btn-success {
  background: #25a881;
  border-color: #25a881;
  color: #000;
  font-weight: bold;
}
.officials {
  position: absolute;
  z-index: 9999;
  width: 80%;
  margin: 0px auto;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 0%);
}

.profiles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: inherit;
  padding: 5px 5px;
  align-items: center;
  background: #48b695e0;
  display: flex;
  width: 100%;
  padding: 15px;
}

.bg_cm {
  background: #716b9c;
}
.bg_minister {
  background: #47abb5;
}
.profiles img {
  height: 60px;
  margin-right: 10px;
  float: left;
  border: thin solid white;
  border-radius: 3px;
}

.profiles h2 {
  font-size: 13px;
  color: white;
  letter-spacing: 0px;
  line-height: 1.3;
  text-align: left;
  font-weight: 600;
  margin: 0px;
}

.profiles p {
  font-weight: normal;
  display: block;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  color: rgba(255, 255, 255, 0.8);
}

.welcome-wrap {
  background: url(img/multi_color_bg.png) no-repeat top left, #f9f8f3;
  padding: 25px 0px;
}

.welcome-wrap h2 {
  color: #e93479;
  text-align: center;
  font-weight: bold;
  position: relative;
}
.welcome-wrap h2::after {
  content: "";
  width: 80px;
  height: 5px;
  background: #65676a;
  position: absolute;
  left: 50%;
  bottom: 0px;
  transform: translate(-50%, -50%);
}

.login-form-1 {
  padding: 5%;

  border-radius: 10px;
}
.login-form-1 h3 {
  text-align: center;
  color: #00308f;
}
.login-form-2 {
  padding: 5%;
  background: #00308f;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2 h3 {
  text-align: center;
  color: #fff;
}
.login-container form {
  padding: 10%;
}
.btnSubmit {
  width: 50%;
  border-radius: 1rem;
  padding: 1.5%;
  border: none;
  cursor: pointer;
}
.login-form-1 .btnSubmit {
  font-weight: 600;
  color: #fff;
  background-color: #00308f;
}
.login-form-2 .btnSubmit {
  font-weight: 600;
  color: #00308f;
  background-color: #fff;
}
.login-form-2 .ForgetPwd {
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}
.login-form-1 .ForgetPwd {
  color: #00308f;
  font-weight: 600;
  text-decoration: none;
}

.social-icons a {
  background: #002b45;
  color: white;
  padding: 3px 10px;
  margin-left: 1px;
}
.carousel-inner {
  height: calc(100vh - 138px) !important;
  overflow: hidden;
}
.carousel-item::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0;
}
.carousel-inner::after {
  display: block;
  clear: both;
  content: "";
}
.carousel-item,
.carousel-item img {
  position: relative;
  width: 100%;
  height: 100%;
}
.carousel-item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;

  left: 0;
  top: 0;
}
.carousel-indicators {
  display: none;
}

.insidepage_bg {
  padding: 25px 0px;
  background: aliceblue;
  background-size: cover;
  min-height: 611px;
}
.bg-primary {
  background: #25a881 !important;
}

.shg_form {
  background: aliceblue;
  padding: 15px;
  border: 2px solid rgb(0, 48, 143);
  box-shadow: 0px 0px 10px #8993a6;
}

.shg_form legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  padding-bottom: 0px;
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
  font-weight: 500;
  color: #00308f;
  margin-bottom: 22px;
  border-bottom: 2px solid #00308f3b;
  padding-bottom: 4px;
}

.shg_form p {
  margin-top: 20px;
  margin-bottom: 0rem;
  font-weight: bold;
}

.form_bg {
  background: rgba(255, 255, 255, 0.654);
  backdrop-filter: blur(8px);
}



.login_wrapper {
    padding: 15px 50px;
    /*background: linear-gradient( to bottom, rgb(4 4 4), rgb(6 6 6 / 38%));*/
    border: 2px solid #fff;
    /*box-shadow: 0px 0px 10px #394660;*/
    border-radius: 25px;
    margin-right: -55px;
    padding-right: 90px;
}

.login-container {
    /* background: url(./img/login_form_bg.svg) no-repeat; */
    background: linear-gradient(135deg, #ffffff, #dce7f9);
    background-size: cover;
    width: 100%;
    padding: 20px !important;
    border: thin solid rgb(71 93 182);
    border-radius: 18px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
}

.login-container h1 {
  color: #ff6e0e;
  font-size: 25px;
  text-align: center;
  font-weight: bold;
}

.login-container .form {
  width: 100%;
}

.login-container .form-control {
  display: block;

  padding: 0px 15px !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 2.5;
  color: #223042;
  background-color: #fff;
  background-clip: padding-box;
  border: 2px solid #87acd1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.375rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/* 
.login-container label {
  color: white;
} */

.banner {
 /* min-height: calc(99vh - 175px);*/
  display: flex;
  align-items: center;
  padding:25px 0px;
}

.btn1 {
  background: #309476;
  color: white;
  border: #309476 1px solid;
}
.btn2 {
  background: #754fab;
  color: white;
  border: #754fab 1px solid;
}
.btn3 {
  background: #bd684a;
  color: white;
  border: #bd684a 1px solid;
}

@media (max-width: 740px) {
  .m-center {
    margin: 0px auto;
  }
  .footer .text-right {
    text-align: center !important;
  }
  .welcome-wrap {
    background: #f9f8f3;
    padding: 25px 0px;
  }
  .carousel-inner {
    height: calc(76vh - 138px) !important;
    overflow: hidden;
    background: #0e3b6bdd;
  }
  .carousel-inner .carousel-caption h2 {
    font-weight: 100;
    font-size: 2vw;
    text-shadow: 0px 2px 2px #000;
    line-height: 1vh;
    font-family: Georgia, "Times New Roman", Times, serif;
  }
  .carousel-caption p {
    font-size: 2vw;
  }
  .top-bar .social-icons a {
    color: white;
  }
  .top-bar a {
    color: #223042;
    border-right: thin solid rgba(0, 0, 0, 0.2);
    padding: 0px 5px;
    font-size: 14px;
  }

  .justify-content-end {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }

  .logo img {
    margin-right: 8px;
    height: 85px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
  }
  .logo p{
      font-size:15px;
  }
  .logo h1 {
    font-size: 19px;
    font-weight: bold;
  }
    .logo h1 span {
        font-size: 23px;
    }

  .profiles h2 {
    font-size: 10px;

    letter-spacing: 0px;
    line-height: 1.3;
    text-align: left;
    font-weight: 600;
    margin: 0px;
  }
  .profiles p {
    font-weight: normal;
    display: block;
    font-size: 10px;
    padding: 0px;
    margin: 0px;
  }

  .center {
    display: flex;
    justify-content: center;
    margin-bottom: 2px;
  }

  .login_wrapper {
    padding: 10px;
    margin: 0px;

    background: linear-gradient(
      to bottom,
      rgb(204, 227, 246),
      rgb(255, 255, 255)
    );
    border: 2px solid #fff;
    box-shadow: 0px 0px 10px #394660;
    margin-bottom: 150px;
    border-radius: 25px;
    display: none;
  }
  .login_wrapper .reverse {
    display: flex;
    flex-direction: row-reverse !important;
  }
  .login_wrapper .btns {
    display: flex;
    gap: 5px;
    flex-direction: column;
  }
}

.login-container {
  min-width: 380px;
  position: absolute;
  left: 60%;
  top: 50%;
  transform: translate(-20%, -50%);
}

.login-form-1 {
  padding: 5%;
  color: grey;
  text-align: left;
}
.login-form-1 .form-group {
  margin-bottom: 0.5rem;
}
.login-form-1 label {
  margin-bottom: 0.1rem;
}
.login-form-1 .form-control::placeholder {
  color: #6c757d70;
  opacity: 1;
  font-size: 12px;
}

.login-form-1 h3 {
  text-align: center;
  color: #1c0652;
}
.login-form-2 {
  padding: 5%;
  background: #1c0652;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2 h3 {
  text-align: center;
  color: #fff;
}
.login-container form {
  padding: 10%;
}
.btnSubmit {
  width: 50%;
  border-radius: 1rem;
  padding: 1.5%;
  border: none;
  cursor: pointer;
}
.login-form-1 .btnSubmit {
  font-weight: 600;
  color: #fff;
  background: linear-gradient(to right, #06838e, #052156);
}
.login-form-2 .btnSubmit {
  font-weight: 600;
  color: #1c0652;
  background-color: #fff;
}
.login-form-2 .ForgetPwd {
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}
.login-form-1 .ForgetPwd {
  color: #1c0652;
  font-weight: 600;
  text-decoration: none;
}
.captcha-container {
  position: relative;
  max-width: 300px;
  width: 100%;
  border-radius: 12px;
  padding: 15px 25px 25px;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.input_field {
  position: relative;
  height: 39px;
  margin-top: 8px;
  width: 100%;
}
.refresh_button {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background: #188844;
  height: 30px;
  width: 30px;
  border: none;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
}
.refresh_button:active {
  transform: translateY(-50%) scale(0.98);
}
.input_field input,
.button button {
  height: 100%;
  width: 100%;
  outline: none;
  border: none;
  border-radius: 4px;
}
.input_field input {
  padding: 0 15px;
  border: 2px solid #87acd1;
}
.captch_box input {
  color: #6b6b6b;
  font-size: 22px;
  pointer-events: none;
}
.captch_input input:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
}
.message {
  font-size: 14px;
  margin: 14px 0;
  color: #bc7435;
  display: none;
}
.message.active {
  display: block;
}
.button button {
  background: #bc7435;
  color: #fff;
  cursor: pointer;
  user-select: none;
}
.button button:active {
  transform: scale(0.99);
}
.button.disabled {
  opacity: 0.6;
  pointer-events: none;
}

@media (max-width: 767.98px) {
   .small-box .icon {
    display: block;
    }
}

